form .v1__form__input,
form .tick-wrap {
  position: relative;
}

form .field-wrapper .inp-fld {
  float: none;
}




form .form-field {
  position: relative;
}

form input ~ img,
form select ~ img {
  display: none;
  position: absolute;
  bottom: 16px;
  right: 5px;
  z-index: 1;
  width: 18px;
}

form select.mobile#fields_state ~ img {
  bottom: 18px;
}

form input#cc_cvv ~ img,
form select#cc_expmonth ~ img,
form select#cc_expyear ~ img {
  bottom: 20px;
}
